{
  "Power":445,
  "Weight/Power":6.02247191,
  "0-60 mph":5.8,
  "0-100 mph":14,
  "Drivetrain":"4WD",
  "Transmission":"Manual",
  "default_color":"White",
  "Off-Road Score":44,
  "PowerPeakRPM":"4250 - 5050",
  "TorquePeakRPM":"2950 - 3700",
  "Fuel Type":"Gasoline",
  "Description":"A NOAA Version of the H-Series",
  "Torque":800,
  "Population":50,
  "Value":30000,
  "Performance Class":"6",
  "Weight":2680,
  "Config Type":"Custom",
  "Propulsion":"ICE",
  "Induction Type":"SC",
  "100-0 km/h":39.1,
  "60-0 mph":118.4,
  "Braking G":1.005,
  "60-100 mph":8.3,
  "Configuration":"NOAA NSSL Skin",
  "Body Style":"Van",
  "100-200 km/h":17.6,
  "Years":{
    "min":1993,
    "max":2002
  },
  "Top Speed":68.6527939,
  "0-100 km/h":6,
  "0-200 km/h":23.6
  }